<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="layout::head">
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<nav th:replace="layout::menu"></nav>
	<div class="card">
		<div class="card-header">REGISTRO DE EDITORAS:</div>
		<div class="card-body">
			<form th:action="@{/Curso/frmRegistrarPublishers}" method="post"
				th:object="${objPublishers}">
				<div class="mb-3">
					<label for="txtpub_name" class="form-label">Nombre de la 
						editorial:</label> <input type="text" class="form-control" id="txpub_name"
						placeholder="Ingrese el nombre de la editorial" th:field="*{pub_name}">
				</div>
				<div class="mb-3">
					<label for="txtcity" class="form-label">Ciudad de la
						editorial</label> <input type="text" class="form-control" id="txtcity"
						placeholder="Ingrese la ciudad de la editorial." th:field="*{city}">
				</div>
				<button type="submit" class="btn btn-secondary">REGISTRAR</button>
				<div th:if="${visualizar}" class="alert alert-success" role="alert">
					<span th:text="${mensaje} ?: ''"></span></div>

			</form>

		</div>
	</div>
</body>
</html>